libmemcached-last-libs-1.0.18-6.el6.remi.x86_64.rpm


Advertisement

Description

libmemcached-last-libs - libmemcached libraries

Property Value
Distribution CentOS 6
Repository Les RPM de Remi x86_64
Package filename libmemcached-last-libs-1.0.18-6.el6.remi.x86_64.rpm
Package name libmemcached-last-libs
Package version 1.0.18
Package release 6.el6.remi
Package architecture x86_64
Package type rpm
Category System Environment/Libraries
Homepage http://libmemcached.org/
License BSD
Maintainer -
Download size 119.13 KB
Installed size 313.74 KB
This package contains the libmemcached libraries version 1.0.18.
This package is designed to be installed beside libmemcached.

Alternatives

Package Version Architecture Repository
libmemcached-last-libs-1.0.18-6.el6.remi.i686.rpm 1.0.18 i686 Les RPM de Remi
libmemcached-last-libs-1.0.18-2.el6.remi.x86_64.rpm 1.0.18 x86_64 Les RPM de Remi
libmemcached-last-libs-1.0.18-2.el6.remi.i686.rpm 1.0.18 i686 Les RPM de Remi
libmemcached-last-libs - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2()(64bit) -
libevent-2.0.so.5()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libsasl2.so.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libhashkit.so.2()(64bit) -
libmemcached-last-libs = 1.0.18-6.el6.remi
libmemcached-last-libs(x86-64) = 1.0.18-6.el6.remi
libmemcached.so.11()(64bit) -
libmemcachedprotocol.so.0()(64bit) -
libmemcachedutil.so.2()(64bit) -

Download

Type URL
Mirror rpms.remirepo.net
Binary Package libmemcached-last-libs-1.0.18-6.el6.remi.x86_64.rpm
Source Package libmemcached-last-1.0.18-6.el6.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/6/remi/x86_64/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install libmemcached-last-libs rpm package:
    # yum --enablerepo=remi install libmemcached-last-libs

Files

Path
/usr/lib64/libhashkit.so.2
/usr/lib64/libhashkit.so.2.0.0
/usr/lib64/libmemcached.so.11
/usr/lib64/libmemcached.so.11.0.0
/usr/lib64/libmemcachedprotocol.so.0
/usr/lib64/libmemcachedprotocol.so.0.0.0
/usr/lib64/libmemcachedutil.so.2
/usr/lib64/libmemcachedutil.so.2.0.0
/usr/share/doc/libmemcached-last-libs-1.0.18/AUTHORS
/usr/share/doc/libmemcached-last-libs-1.0.18/COPYING
/usr/share/doc/libmemcached-last-libs-1.0.18/ChangeLog
/usr/share/doc/libmemcached-last-libs-1.0.18/README
/usr/share/doc/libmemcached-last-libs-1.0.18/THANKS
/usr/share/doc/libmemcached-last-libs-1.0.18/TODO

Changelog

2016-02-28 - Remi Collet <remi@fedoraproject.org> - 1.0.18-6
- obsolete libmemcached10
2015-06-23 - Remi Collet <remi@fedoraproject.org> - 1.0.18-5
- allow build against rh-php56 (as more-php56)
2014-03-25 - Remi Collet <remi@fedoraproject.org> - 1.0.18-4
- improve SCL build

See Also

Package Description
libmemcached-opt-1.0.18-1.el6.remi.x86_64.rpm Client library and command line tools for memcached server
libmemcached-opt-1.0.18-2.el6.remi.x86_64.rpm Client library and command line tools for memcached server
libmemcached-opt-devel-1.0.18-1.el6.remi.x86_64.rpm Header files and development libraries for libmemcached-opt
libmemcached-opt-devel-1.0.18-2.el6.remi.x86_64.rpm Header files and development libraries for libmemcached-opt
libmemcached-opt-libs-1.0.18-1.el6.remi.x86_64.rpm libmemcached libraries
libmemcached-opt-libs-1.0.18-2.el6.remi.x86_64.rpm libmemcached libraries
libmustache-0.4.4-1.el6.remi.x86_64.rpm Mustache C++ library
libmustache-devel-0.4.4-1.el6.remi.x86_64.rpm Development files for libmustache
librabbitmq-0.5.1-1.el6.remi.x86_64.rpm Client library for AMQP
librabbitmq-0.5.2-1.el6.remi.x86_64.rpm Client library for AMQP
librabbitmq-devel-0.5.1-1.el6.remi.x86_64.rpm Header files and development libraries for librabbitmq
librabbitmq-devel-0.5.2-1.el6.remi.x86_64.rpm Header files and development libraries for librabbitmq
librabbitmq-last-0.7.1-1.el6.remi.x86_64.rpm Client library for AMQP
librabbitmq-last-0.8.0-1.el6.remi.x86_64.rpm Client library for AMQP
librabbitmq-last-devel-0.7.1-1.el6.remi.x86_64.rpm Header files and development libraries for librabbitmq-last
Advertisement
Advertisement